Bug 837308 - Arduino 1.0.1 has been released
Arduino 1.0.1 has been released
Product: Fedora
Classification: Fedora
Component: arduino (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Peter Oliver
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-03 08:24 EDT by Andi G.
Modified: 2012-09-11 20:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-11 20:34:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andi G. 2012-07-03 08:24:25 EDT
URL: http://code.google.com/p/arduino/downloads/list

Changelog: http://arduino.cc/en/Main/ReleaseNotes

It would be great to see an update in the Fedora Repos...
Comment 1 Fedora Update System 2012-08-04 08:22:13 EDT
arduino-1.0.1-1.fc17 has been submitted as an update for Fedora 17.
Comment 2 Fedora Update System 2012-08-05 17:22:45 EDT
Package arduino-1.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing arduino-1.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-11 20:34:01 EDT
arduino-1.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.